.product-scroll {
  // background-color: black;
  width: 100%;
  height: 476px;
  overflow: hidden;
  position: relative;
  // overflow-y: scroll;

  .products {
    z-index: 12;
    width: 100%;
    height: 410px;
    display: -webkit-inline-box;
    position: absolute;
    overflow-y: scroll;
    bottom: 0px;
    cursor: grab;
    -ms-overflow-style: none;
    scrollbar-width: none;

    &::-webkit-scrollbar {
      display: none;
    }

  }

  .bottom-deck {
    position: absolute;
    top: 70%;
    height: 88px;
    width: 100%;

    .deck-top {
      height: 1px;

      background: linear-gradient(180deg, #9C9C9C 0%, #BBBBBB 100%);
      box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.69);
      transform: matrix(1, 0, 0, -1, 0, 0);
    }

    .deck {
      position: relative;
      width: 100%;
      height: 34px;

      background: radial-gradient(163.01% 163.01% at 50% 50%, rgba(196, 196, 196, 0) 0%, #C4C4C4 100%);
    }

    .seam {
      height: 20px;

      background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #BABABA 55.73%, #737373 100%);
    }

    .deck-face {
      position: relative;
      width: 100%;
      height: 30px;
      background: #737373;
    }

    .deck-bottom {
      height: 16px;

      background: linear-gradient(180deg, #757575 0%, #5C5C5C 100%);
    }
  }
}